Français

English

Vérifier la configuration de Java et Internet Explorer

La connexion au portail 3SKey au moyen de Java requiert le logiciel 3SKey, Internet Explorer 11 et Java 32-bit.
Reportez-vous à la section Conditions préalables à l'installation du logiciel des tokens dans le Guide d'installation des tokens 3SKey pour connaître les systèmes d'exploitation et versions de Java pris en charge.



Vérifiez la configuration actuelle de votre poste en exécutant le SelfTest sous le menu Démarrer > Programmes > Swift Token Client (le logiciel 3SKey doit avoir été installé au préalable). Les résultats apparaitront après quelques instants et indiqueront votre système d'exploitation, la version de Java 32bit et la version d’Internet Explorer.



Configuration d'Internet Explorer

Pour la connexion au portail 3SKey vous devez utiliser Internet Explorer 32bit. Si vous disposez d’un système d’exploitation 64bit et si Internet Explorer 32bit n'est pas votre navigateur par défaut, vous devez démarrer Internet Explorer 32bit en exécutant le fichier iexplore.exe, sous C:\Program Files (x86)\Internet Explorer\.

TLS 1.2 doit être activé dans Internet Explorer. Veuillez vous référer à Comment activer TLS 1.2 dans votre navigateur pour plus d'information.



Configuration de Java

Pour la connexion au portail 3SKey au moyen de Java vous devez utiliser une version supportée de Java 32bit. Les versions minimales supportées sont Java 7 mise à jour 79 et Java 8 mise à jour 45.

Nous vous recommandons de télécharger et d’installer la dernière version de Java 32bit : http://www.java.com/fr/download/ie_manual.jsp.

Comment tester Java

  1. Si, lorsque vous vous connectez au portail 3SKey, la liste déroulante des tokens reste vide sur la page de connexion (comme sur l'écran suivant), cela signifie que Java ne démarre pas correctement.

  2. Vérifiez que vous utilisez une version de Java prise en charge, que Java est configuré correctement et que vous utilisez la version correcte d'Internet Explorer selon les instructions ci-dessus
  3. Testez Java en accédant à la page http://www.java.com/fr/download/installed.jsp. Cliquez sur Accepter et continuer. Si Java ne démarre pas, vous devez réinstaller une version de Java prise en charge ou vérifier avec votre support informatique ce qui pourrait l'empêcher de démarrer

SWIFT © 2018